# Source of Akamai {OPEN} Auth for PHP

This project consists of 6 directories, containing a total of 14 files.

- Source
- Exception

Name | Size | Last Modified
--- | --- | ---
ConfigException.php | 635 Bytes | 2016-08-28T19:38:31+00:00
HandlerException |  |
HandlerException.php | 636 Bytes | 2016-08-28T19:38:31+00:00
SignerException |  |
SignerException.php | 635 Bytes | 2016-08-28T19:38:31+00:00
Total: 2 directories,3 files